Za ogled ali izpis dokumentov potrebujete Adobe Acrobat Reader 3.0 ali novejši.